name: NCBI NR database
type: ncbi_nr
version: '2018-08-08'
comment: downloaded on 2018-08-08
files:
  fasta_gz: direct_dl/nr.gz
required_dbs:
  ncbi_taxdump:
    version: '2018-08-08'
  ncbi_accession2taxid:
    version: '2018-08-08'
acc_regexp: (?:^>|\x01)([^\s;]+)
acc_hit_regexp: ([^\s;]+)
lca_level: 7
scope: tax
db_schema_version: 5
